{# empty Twig template #}
<!DOCTYPE html>
<html>
    <head>
        {% include 'CrowdRiseBundle:Includes:Index/indexHeadAssets.html.twig' %}
    </head>
    <body>

        <div class="body">

            {% include 'CrowdRiseBundle:Includes:Index/indexHeader.html.twig' %}
            <div role="main" class="main">

                <section class="page-top">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-12">
                                <ul class="breadcrumb">
                                    <li><a href="#">Home</a></li>
                                    <li class="active">Evenement</li>
                                </ul>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12">
                                <h1>Evenement</h1>
                            </div>
                        </div>
                    </div>
                </section>

                <div class="container">

                    <div class="portfolio-title">
                        <div class="row">
                            <div class="portfolio-nav-all col-md-1">
                                <a href="{{path('list_Evenement')}}" data-tooltip data-original-title="Back to list"><i class="fa fa-th"></i></a>
                            </div>
                            <div class="col-md-10 center">
                                <h2 class="shorter">{{m.nom}}</h2>
                            </div>






                        </div>
                    </div>

                    <hr class="tall">

                    <div class="row">
                        <div class="col-md-4">

                            <div class="owl-carousel" data-plugin-options='{"items": 1}'>
                                <div>
                                    <div class="thumbnail">
                                        <img alt="" class="img-responsive" src="{{path('image_evenement',{'id':m.id})}}">
                                    </div>
                                </div>
                                <div>
                                    <div class="thumbnail">
                                        <img alt="" class="img-responsive" src="{{asset('FontOffice/img/projects/project-1.jpg')}}">
                                    </div>
                                </div>
                                <div>
                                    <div class="thumbnail">
                                        <img alt="" class="img-responsive" src="{{asset('FontOffice/img/projects/project-2.jpg')}}">
                                    </div>
                                </div>
                            </div>

                        </div>
                        <div class="col-md-8">

                            <div class="portfolio-info">
                                <div class="row">
                                    <div class="col-md-12 center">
                                        <ul>

                                            <li>
                                                <i class="fa fa-calendar"></i>Debut : {{m.dateDebut.format('M  j, Y')}} <br> {{m.heureDebut.format('h:m a')}}
                                            </li>
                                            <li>
                                                <i class="fa fa-calendar"></i> Fin :  {{m.dateFin.format('M  j, Y')}} <br> {{m.heureFin.format('h:m a')}}
                                            </li>

                                        </ul>
                                    </div>
                                </div>
                            </div>

                            <h4>Evenement <strong>Description</strong></h4>


                            <p class="taller">{{m.description}}</p>
                            <ul class="portfolio-details">
                                <li>

                                    <p><strong>Thême:</strong></p>

                                    <ul class="list list-skills icons list-unstyled list-inline">


                                        <li><i class="fa fa-check-circle"> </i>  <li>{{m.theme}}</li> <br>

                                    </ul>
                                </li>
                            </ul>


                            <div class="form-group">



                                <label class="col-md-3 control-label" for="textareaDefault">Commentaire</label>
                                <div class="col-md-6">
                                    <textarea class="form-control" rows="3" data-plugin-maxlength maxlength="5000 "></textarea>


                                </div>




                            </div>


                            {% if app.user.id == m.user.id %}
                                <a href="{{path('modifier_evenement', {'id': m.id})}}" class="btn btn-primary btn-icon"><i class="fa fa-external-link"></i>Modifier</a> <span class="arrow hlb" data-appear-animation="rotateInUpLeft" data-appear-animation-delay="800"></span>
                                <a href="{{path('supprimer_evenement', {'id': m.id})}}" class="btn btn-primary btn-icon"><i class="fa fa-external-link"></i>Supprimer</a> <span class="arrow hlb" data-appear-animation="rotateInUpLeft" data-appear-animation-delay="800"></span>
                            {% endif %}

                        </div>
                    </div>

                    <hr class="tall" />




                </div>

            </div>

            <section class="call-to-action featured footer">
                <div class="container">
                    <div class="row">
                        <div class="center">
                            <h3>Porto is <strong>everything</strong> you need to create an <strong>awesome</strong> website! <a href="http://themeforest.net/item/porto-responsive-html5-template/4106987" target="_blank" class="btn btn-lg btn-primary" data-appear-animation="bounceIn">Buy Now!</a> <span class="arrow hlb hidden-xs hidden-sm hidden-md" data-appear-animation="rotateInUpLeft" style="top: -22px;"></span></h3>
                        </div>
                    </div>
                </div>
            </section>

            {% include 'CrowdRiseBundle:Includes:Index/indexFooter.html.twig' %}
        </div>
        {% include 'CrowdRiseBundle:Includes:Index/indexBodyAssets.html.twig' %}                                                                       
    </body>
</html>